Bug 587450 - [abrt] crash in compiz-0.8.6-1.fc13: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] crash in compiz-0.8.6-1.fc13: Process /usr/bin/compiz was killed by si...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:e0a86b0e47e4e7efb28158b2b52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 18:50 EDT by Akshay Shah
Modified: 2010-06-24 00:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 00:44:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.86 KB, text/plain)
2010-04-29 18:50 EDT, Akshay Shah
no flags Details

  None (edit)
Description Akshay Shah 2010-04-29 18:50:47 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat --replace
component: compiz
executable: /usr/bin/compiz
global_uuid: e0a86b0e47e4e7efb28158b2b52f587288eaf539
kernel: 2.6.33.2-57.fc13.x86_64
package: compiz-0.8.6-1.fc13
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Enable Compiz with RV710 chipset, default kernel and drivers
2. Open Add/Remove Programs, then open Software Sources dialog
3. Try to resize Sources dialog
Comment 1 Akshay Shah 2010-04-29 18:50:49 EDT
Created attachment 410257 [details]
File: backtrace
Comment 2 Jeff Raber 2010-05-04 19:54:52 EDT
Thanks for the bug report.  Looks like a possible driver problem.

Please attach your X server config file (/etc/X11/xorg.conf, if available), output of the dmesg command, and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

Thanks in advance.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Jeff Raber 2010-06-24 00:44:22 EDT
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present. Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem. 

Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report. 

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.